<?php

use Illuminate\Support\Facades\Route;

Route::get('/', function () {
    return view('home');
});

Route::get('/about-sec', function () {
    return view('about');
});

Route::get('/service-sec', function () {
    return view('service-section');
});
